<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan Holiday</title>
    <link rel="stylesheet" href="./HW5_1style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>


<body>
        <header>

            <div id="Header_Logo">
                <div class="logo"> <img src="./IMG/logo@1X.png"></div>
                <p class="logo_top">Milan</p>
                <p class="logo_bottom">Holidays</p>
            </div>

            <div id="Header_Contacts">
                <p class= contacts_top> <a href="tours@milanoholidays.com">tours@milanoholidays.com</a></p>
                <p class= contacts_bottom> <a href="+39 338 709 0880">+39 338 709 0880</a></p>
            </div>

        </header>

                    <main>
                        <div id="block_1">
                            <div class="card_1">
                                <div> <img src="./IMG/Layer 21@1X.png"></div>
                                <p> Shopping Tours</p>
                            </div>
                            <div class="card_2">
                                <div><img src="./IMG/Layer 22@1X.png"></div>
                                <p>Sightseenig Tours</p>
                            </div>
                            <div class="card_3">
                                <div><img src="./IMG/Layer 23@1X.png"></div>
                                <p>Food Tours</p>
                            </div>
                        </div>


                        <div id="block_2">
                            <div class="card_4">
                                <div> <img src="./IMG/Layer 24@1X.png"></div>
                                <p> Bars & Nightlife</p>
                            </div>
                            <div class="card_5">
                                <div><img src="./IMG/Layer 25@1X.png"></div>
                                <p>Art & Architecture</p>
                            </div>
                            <div class="card_6">
                                <div><img src="./IMG/Layer 26@1X.png"></div>
                                <p>Walking Tours</p>
                            </div>
                        </div>

                    </main>

        <footer>
            <div>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
        </footer>


</body>


</html>
